@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: "EnglandHandDBRegular";
    src: url(../fonts/england-webfont.eot);
    src: url(../fonts/england-webfont.eot?#iefix) format("embedded-opentype"),
         url(../fonts/england-webfont.woff) format("woff"),
         url(../fonts/england-webfont.ttf) format("truetype"),
         url(../fonts/england-webfont.svg#EnglandHandDBRegular) format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "SansumiRegular";
    src: url(../fonts/sansumi-bold-webfont.eot);
    src: url(../fonts/sansumi-bold-webfont.eot?#iefix) format("embedded-opentype"),
         url(../fonts/sansumi-bold-webfont.woff) format("woff"),
         url(../fonts/sansumi-bold-webfont.ttf) format("truetype"),
         url(../fonts/sansumi-bold-webfont.svg#SansumiRegular) format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
   font-family: "SansumiExtraBoldRegular";
    src: url("sansumi-extrabold-webfont.eot");
    src: url("sansumi-extrabold-webfont.eot?#iefix") format("embedded-opentype"),
         url("sansumi-extrabold-webfont.woff") format("woff"),
         url("sansumi-extrabold-webfont.ttf") format("truetype"),
         url("sansumi-extrabold-webfont.svg#SansumiExtraBoldRegular") format("svg");
    font-weight: normal;
    font-style: normal;
	
	}

@font-face {
    font-family: "CrimsonBold";
    src: url("crimson-bold-webfont.eot");
    src: url("crimson-bold-webfont.eot?#iefix") format("embedded-opentype"),
         url("crimson-bold-webfont.woff") format("woff"),
         url("crimson-bold-webfont.ttf") format("truetype"),
         url("crimson-bold-webfont.svg#CrimsonBold") format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "CrimsonItalic";
    src: url(../fonts/crimson-italic-webfont.eot);
    src: url(../fonts/crimson-italic-webfont.eot?#iefix) format("embedded-opentype"),
         url(../fonts/crimson-italic-webfont.woff) format("woff"),
         url(../fonts/crimson-italic-webfont.ttf) format("truetype"),
         url(../fonts/crimson-italic-webfont.svg#CrimsonItalic) format("svg");
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: "CrimsonRoman";
    src: url(../fonts/crimson-roman-webfont.eot);
    src: url(../fonts/crimson-roman-webfont.eot?#iefix) format("embedded-opentype"),
         url(../fonts/crimson-roman-webfont.woff) format("woff"),
         url(../fonts/crimson-roman-webfont.ttf) format("truetype"),
         url(../fonts/crimson-roman-webfont.svg#CrimsonRoman) format("svg");
    font-weight: normal;
    font-style: normal;
}

html, body, div, ul, li {
	margin:0px;
	padding:0px;
}
img {
	border: #707173 1px solid;
}
a {
	color:#707173;
	font-style:italic;
	text-decoration:none;
}
a:hover {
	color: #e290db;
}
p {		
	font-family:CrimsonRoman, Verdana, Arial, sans-serif;
	line-height:22px;
}
h1 {
	font-family: EnglandHandDBRegular, Verdana, Arial, sans-serif;
	font-size:35px;
	font-weight: lighter;
	color: #fff;
	margin: 0px 7px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-style:normal;
}
h2 {
	font-family: EnglandHandDBRegular, Verdana, Arial, sans-serif;
	font-size:35px;
	font-weight: lighter;
	color: #707173;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-style:normal;
}
h3 {
	font-family: CrimsonRoman, Verdana, Arial, sans-serif;
	font-size:18px;
	font-weight: lighter;
	color: #fff;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
}
.titre_colle {
	float:left;
}
body {
	text-align:center;
	color: #707173;
	background-color:#000000;
}
#totale {
	width:1200px;
	margin-left: auto;
 	margin-right: auto;
	background-color:#000000;
	text-align:left;
}
#header {
	width:1190px;
	height:250px;
	padding:10px 0px 0px 10px;
	text-align:left;
	background-image:url(../images/site/header_1200x260.JPG);
	background-repeat:no-repeat;
}
#header img {
	border:none;
}
#col_gauche {
	float:left;
	width:170px;
	height:1000px;
	margin-left:26px;
	margin-top:-72px;
	padding:0px 0px 0px 30px;
	background-image:url(../images/site/left_col_195x900.png);
	background-repeat:no-repeat;
	text-align:left;
	font-family:SansumiRegular, Verdana, Arial, sans-serif;
	font-size:13px;
	line-height:40px;
}
#col_gauche #nav li {
	list-style:none;
}
#col_gauche #nav li a {
	color: #707173;
	font-style:normal;
}
#col_gauche #nav li a:hover {
	color: #e290db;
}
#col_gauche #nav li.lien_actif a {
	color: #fff;
}
#col_centre {
	float:left;
	width:700px;
	margin-top:-80px;
	padding:0px 0px 0px 40px;
}
#titres {
	margin-bottom:40px;
}
#titres h1 {
	font-family:EnglandHandDBRegular, Verdana, Arial, sans-serif;
	font-size:65px;
	font-weight: lighter;
	color: #2e2d30;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border:none;
 }
 
#titres h2 {
	font-family:SansumiRegular, Verdana, Arial, sans-serif;
	font-size:32px;
	color: #fff;
	margin: -45px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
 
#titres h3 {
	font-family: EnglandHandDBRegular, Verdana, Arial, sans-serif;
	font-size:28px;
	font-weight: lighter;
	color: #707173;
	text-align:right;
	margin: -3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.link_titre {
	text-decoration:none;
}
.actu {
	clear:left;	
}
.actu_bottom {
	clear:left;
	margin: 10px 0px 50px 0px;
	padding-bottom:30px;
	width:708px;
	text-align:center;
	border-bottom: #666 1px solid;
}
.actu p {
	margin-bottom: 20px;
}

.date {
	float:right;
	font-family: EnglandHandDBRegular, Verdana, Arial, sans-serif;
	font-size:20px;
	font-weight: lighter;
	color: #707173;
	text-align:right;
	margin: -3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#categorie {
	margin:auto;
	text-align:center;
}
.categorie {
	float:left;
	width:195px;
	text-align:center;
	margin:30px 0px 0px 30px;
}
#footer {
	clear:left;
	width:1200px;
	height:149px;
	background-image:url(../images/footerouv.png)
}
.detail_produit h1 {
	margin:20px 0px 0px 0px;
}
.detail_produit h3 {
	clear:left;
	margin:40px 0px 0px 0px;
	color: #707173;
}
.detail_produit p {	
	width:600px;
	margin:5px 0px 0px 0px;
	color: #707173;
	float:left;
}
#tof_costume {
	float:left;
	width:90px;
	height:80px;
	margin:5px 0px 0px 5px;
}
#tof_detail_costume {
	float:left;
	width:160px;
	height:120px;
	padding:30px 0px 0px 30px;
}
.article {
	float:left;
	margin:0px 0px 30px 0px;
}
.photo_article {
	float:left;
	margin:0px 20px 0px 0px;
}
#carte_contact {
	border: #707173 1px solid;
	margin:30px 0px 0px 0px;
	padding:5px 20px 5px 20px;
}
#carte_contact p {
	color:#fff;
	padding:5px 20px 5px 50px;
}
#form_contacts {
	float:left;
}
table {
	padding:15px 50px 15px 50px;
	background:#333333;
	color:#fff;
	font-family:SansumiRegular, Verdana, Arial, sans-serif;
	font-size:13px;	
}
table h1{
	font-size:26px;
}
input, textarea, select  {
	padding:3px;
	background-color:#999999;
	border:1px solid #F5C5C5;
	box-shadow:1px 1px 2px #C0C0C0 inset;
}